<?php
$z[0]=Array("field","珠海凤凰山,珠海凤凰山介绍,香洲",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","珠海凤凰山地处北回归线以南，位于珠海市城区北面，属沿海丘陵地区，山地是典型的南亚热带季风气候，气温高，热量丰富，雨量充沛。凤凰山区森林植被覆盖率达90％，植被类型为南亚热带常绿阔叶林群落。凤凰山树木种类繁多，天然乔木树种主要有阴香、山乌桕、鸭",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","珠海凤凰山_香洲区珠海凤凰山旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　珠海凤凰山地处北回归线以南，位于珠海市城区北面，属沿海丘陵地区，山地是典型的南亚热带季风气候，气温高，热量丰富，雨量充沛。凤凰山区森林植被覆盖率达90％，植被类型为南亚热带常绿阔叶林群落。\n</p><p>　　凤凰山树木种类繁多，天然乔木树种主要有阴香、山乌桕、鸭脚木、小叶榕、高山榕、孔雀豆、山龙眼、猴耳环等，人工栽培的乔木树种主要有马尾松、湿地松、台湾相思、大叶相思、按树类等，凤凰山区林地已经全部划为国家级生态公益林。\n</p><p>　　凤凰山一带地形地貌丰富多样，山岳峦峰较多，海拔超过150米的山峰有凤凰山、大南山、小南山、大径顶、枇杷地、白鹤顶、望天狮、尖山、真子排顶、红花山、南锅神、周坑山、径东山、白沙岭、鸭贵门等。\n</p><p>　　凤凰山水源充沛，区内溪流众多，现有珠海水库、大镜山水库、梅溪水库、正坑水库、青年水库。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",554,1361);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b44354K40-5Oc.gif",1363,1447);
$z[7][4]['name']="litpic";

?>